{
  "db_name": "PostgreSQL",
  "query": "SELECT tracecoins_amount FROM pricing_packages WHERE id = $1 AND is_active = true",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "tracecoins_amount",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "14b7f3f1ded540a4d7c80c22ac5a8af6e44525750e09ed9bbe68e10c785a5ccb"
}
